<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" >
<xsl:output method="xhtml" xpath-default-namespace="http://www.w3.org/1999/xhtml" indent="yes" omit-xml-declaration="yes"/>
<xsl:template match="/">
<xsl:text disable-output-escaping='yes'>&lt;!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"&gt;</xsl:text>
<html xsl:version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
<meta http-equiv="X-UA-Compatible" content="IE=8" />
<title>SPDZPv20 - Daňové priznanie k spotrebnej dani zo zemného plynu (platné od 1.1.2020)</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="language" content="sk-SK" />
<style type="text/css">
body { 
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	background-color:transparent;
	color: #646464;
}
.ui-tabs {
	padding: .2em;
	position: relative;
	zoom: 1;
}
.ui-widget-content {
	background: #f9f9f9;
	border: 2px solid #d4d4d4;
	color: #3e3e3e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}
.ui-widget-header {					 
	font-weight: 400;	
	border: 1px solid #5f5247;
	background-color: #5f5247;
	color: #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-ms-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px
}								
.clear { clear: both; }
.layoutMain {
	margin: 0px auto;
	padding: 5px 5px 5px 5px;	
}				
.layoutRow { margin-bottom: 5px; }				
.caption { /*width: 100%; border-bottom: solid 1px black;*/ }
.nocaption > .caption { border: 0px !important; }
.nocaption > .caption span {
	background: none !important;
	display: none;
} 
.caption .title { padding-left: 5px; }
.headercorrection {	
	margin: 0px;
}				
.labelVis {
	float: left;
	font-weight: bold;
	font-family: 'Open Sans', 'Segoe UI', 'Trebuchet MS', 'Geneva CE', lucida, sans-serif;
	line-height: 25px;
	margin: 0px 18px 0px 0px;
	padding: 0;
	width: 190px;
}
.contentVis {    	     
	float: left;	
	line-height: 25px;
	margin: 0px;
	padding: 0px;
	vertical-align: top;			
}
.wordwrap { 
   white-space: pre-wrap;      
   white-space: -moz-pre-wrap; 
   white-space: -pre-wrap;     
   white-space: -o-pre-wrap;   
   word-wrap: break-word;      
}				
</style>
</head>
<body>
<div id="main" class="layoutMain">
<xsl:for-each select="/dokument">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">dokument</div>
</div>
<xsl:for-each select="/dokument/strana1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">strana1</div>
</div>
<xsl:if test="/dokument/strana1/nazov/text()"><div><label class="labelVis">nazov: </label><span class="contentVis wordwrap"><xsl:value-of select="./nazov"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/strana1/vseobnalezitosti">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vseobnalezitosti</div>
</div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/colnyurad/text()"><div><label class="labelVis">Colný úrad: </label><span class="contentVis wordwrap"><xsl:value-of select="./colnyurad"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/pocet2stran/text()"><div><label class="labelVis">Počet 2. strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./pocet2stran"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/pocet3stran/text()"><div><label class="labelVis">Počet 3. strán: </label><span class="contentVis wordwrap"><xsl:value-of select="./pocet3stran"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/strana1/vseobnalezitosti/drpr">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">drpr</div>
</div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/drpr/druhpriznania/text()"><div><label class="labelVis">druhpriznania: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhpriznania"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/drpr/DatumZisteniaDDP/text()"><div><label class="labelVis">Dátum zistenia skutočnosti na podanie dodatočného daňového priznania: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./DatumZisteniaDDP" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/vseobnalezitosti/zdanovacieobdobie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">zdanovacieobdobie</div>
</div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/zdanovacieobdobie/den/text()"><div><label class="labelVis">Deň: </label><span class="contentVis wordwrap"><xsl:value-of select="./den"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/zdanovacieobdobie/mesiac/text()"><div><label class="labelVis">Mesiac: </label><span class="contentVis wordwrap"><xsl:value-of select="./mesiac"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vseobnalezitosti/zdanovacieobdobie/rok/text()"><div><label class="labelVis">Rok: </label><span class="contentVis wordwrap"><xsl:value-of select="./rok"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/identifikacia">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">identifikacia</div>
</div>
<xsl:for-each select="/dokument/strana1/identifikacia/rcpsd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">rcpsd</div>
</div>
<xsl:if test="/dokument/strana1/identifikacia/rcpsd/registracne/text()"><div><label class="labelVis">registračné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./registracne"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/identifikacia/section_ecpsd">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">section_ecpsd</div>
</div>
<xsl:if test="/dokument/strana1/identifikacia/section_ecpsd/groupEC/text()"><div><label class="labelVis">groupEC: </label><span class="contentVis wordwrap"><xsl:value-of select="./groupEC"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/section_ecpsd/hodnotaec/text()"><div><label class="labelVis">EČSPDP/EČSPDSP: </label><span class="contentVis wordwrap"><xsl:value-of select="./hodnotaec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/section_ecpsd/hodnotaico/text()"><div><label class="labelVis">IČO: </label><span class="contentVis wordwrap"><xsl:value-of select="./hodnotaico"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/section_ecpsd/hodnotarodcis/text()"><div><label class="labelVis">Rodné číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./hodnotarodcis"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/identifikacia/platitelDane">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">platitelDane</div>
</div>
<xsl:if test="/dokument/strana1/identifikacia/platitelDane/groupPlatitel/text()"><div><label class="labelVis">groupPlatitel: </label><span class="contentVis wordwrap"><xsl:value-of select="./groupPlatitel"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/platitelDane/menodz/text()"><div><label class="labelVis">Názov subjektu: </label><span class="contentVis wordwrap"><xsl:value-of select="./menodz"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/identifikacia/adresa">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">adresa</div>
</div>
<xsl:if test="/dokument/strana1/identifikacia/adresa/ulica/text()"><div><label class="labelVis">Ulica: </label><span class="contentVis wordwrap"><xsl:value-of select="./ulica"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/adresa/psc/text()"><div><label class="labelVis">PSČ: </label><span class="contentVis wordwrap"><xsl:value-of select="./psc"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/adresa/cislodomu/text()"><div><label class="labelVis">Číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./cislodomu"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/identifikacia/adresa/obec/text()"><div><label class="labelVis">Obec: </label><span class="contentVis wordwrap"><xsl:value-of select="./obec"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/bankovespojenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">bankovespojenie</div>
</div>
<xsl:for-each select="/dokument/strana1/bankovespojenie/vyberspoj">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vyberspoj</div>
</div>
<xsl:for-each select="/dokument/strana1/bankovespojenie/vyberspoj/sekciaiban">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">sekciaiban</div>
</div>
<xsl:if test="/dokument/strana1/bankovespojenie/vyberspoj/sekciaiban/hodnotaiban/text()"><div><label class="labelVis">IBAN: </label><span class="contentVis wordwrap"><xsl:value-of select="./hodnotaiban"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/opravnenaosoba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">opravnenaosoba</div>
</div>
<xsl:if test="/dokument/strana1/opravnenaosoba/riadokoo/text()"><div><label class="labelVis">Meno a priezvisko daňového subjektu alebo osoby, ktorá je oprávnená konať za daňový subjekt: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadokoo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/strana1/opravnenaosoba/TelefonAFax">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">TelefonAFax</div>
</div>
<xsl:if test="/dokument/strana1/opravnenaosoba/TelefonAFax/telefonoo/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./telefonoo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/opravnenaosoba/TelefonAFax/faxoo/text()"><div><label class="labelVis">Faxové číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./faxoo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/strana1/opravnenaosoba/emailoo/text()"><div><label class="labelVis">E-mailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./emailoo"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:for-each select="/dokument/strana1/opravnenaosoba/vyhlasenie">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vyhlasenie</div>
</div>
<xsl:if test="/dokument/strana1/opravnenaosoba/vyhlasenie/datumvyhlasenia/text()"><div><label class="labelVis">Dátum: </label><span class="contentVis wordwrap"><xsl:call-template name="formatToSkDate"><xsl:with-param name="date" select="./datumvyhlasenia" /></xsl:call-template></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/vypracoval">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">vypracoval</div>
</div>
<xsl:for-each select="/dokument/strana1/vypracoval/MenoAPriezviskoVypracoval">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">MenoAPriezviskoVypracoval</div>
</div>
<xsl:if test="/dokument/strana1/vypracoval/MenoAPriezviskoVypracoval/riadokvypracoval/text()"><div><label class="labelVis">riadok vypracoval: </label><span class="contentVis wordwrap"><xsl:value-of select="./riadokvypracoval"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana1/vypracoval/telefonAfaxVypracoval">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">telefonAfaxVypracoval</div>
</div>
<xsl:if test="/dokument/strana1/vypracoval/telefonAfaxVypracoval/telefonv/text()"><div><label class="labelVis">Telefónne číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./telefonv"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana1/vypracoval/telefonAfaxVypracoval/faxv/text()"><div><label class="labelVis">Faxové číslo: </label><span class="contentVis wordwrap"><xsl:value-of select="./faxv"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:if test="/dokument/strana1/vypracoval/emailv/text()"><div><label class="labelVis">E-mailová adresa: </label><span class="contentVis wordwrap"><xsl:value-of select="./emailv"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">strana2sek</div>
</div>
<xsl:for-each select="/dokument/strana2sek/strana2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">strana2</div>
</div>
<xsl:for-each select="/dokument/strana2sek/strana2/Riadok_1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_1</div>
</div>
<xsl:for-each select="/dokument/strana2sek/strana2/Riadok_1/Riadok_1_druhPlynu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_1_druhPlynu</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/Riadok_1/Riadok_1_druhPlynu/druhPlynu_r1/text()"><div><label class="labelVis">druhPlynu_r1: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhPlynu_r1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/Riadok_1/Riadok_1_ucelPlynu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_1_ucelPlynu</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/Riadok_1/Riadok_1_ucelPlynu/ucelPlynu_r1/text()"><div><label class="labelVis">ucelPlynu_r1: </label><span class="contentVis wordwrap"><xsl:value-of select="./ucelPlynu_r1"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/Riadok2_sadzba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok2_sadzba</div>
</div>
<xsl:for-each select="/dokument/strana2sek/strana2/Riadok2_sadzba/riadok2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok2</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/Riadok2_sadzba/riadok2/poradie2/text()"><div><label class="labelVis">[2]: </label><span class="contentVis wordwrap"><xsl:value-of select="./poradie2"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana2sek/strana2/Riadok2_sadzba/riadok2/r2a/text()"><div><label class="labelVis">hodnota a): </label><span class="contentVis wordwrap"><xsl:value-of select="./r2a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana2sek/strana2/Riadok2_sadzba/riadok2/r2b/text()"><div><label class="labelVis">hodnota b): </label><span class="contentVis wordwrap"><xsl:value-of select="./r2b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok3</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok3/r3/text()"><div><label class="labelVis">riadok 3: </label><span class="contentVis wordwrap"><xsl:value-of select="./r3"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">oslobodene</div>
</div>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok4</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok4/r4/text()"><div><label class="labelVis">riadok 4: </label><span class="contentVis wordwrap"><xsl:value-of select="./r4"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok5">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok5</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok5/r5/text()"><div><label class="labelVis">riadok 5: </label><span class="contentVis wordwrap"><xsl:value-of select="./r5"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok6">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok6</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok6/r6/text()"><div><label class="labelVis">riadok 6: </label><span class="contentVis wordwrap"><xsl:value-of select="./r6"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok7">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok7</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok7/r7/text()"><div><label class="labelVis">riadok 7: </label><span class="contentVis wordwrap"><xsl:value-of select="./r7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok8">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok8</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok8/r8/text()"><div><label class="labelVis">riadok 8: </label><span class="contentVis wordwrap"><xsl:value-of select="./r8"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok9">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok9</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok9/r9/text()"><div><label class="labelVis">riadok 9: </label><span class="contentVis wordwrap"><xsl:value-of select="./r9"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok10">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok10</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok10/r10/text()"><div><label class="labelVis">riadok 10: </label><span class="contentVis wordwrap"><xsl:value-of select="./r10"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok11">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok11</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok11/r11/text()"><div><label class="labelVis">riadok 11: </label><span class="contentVis wordwrap"><xsl:value-of select="./r11"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok12">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok12</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok12/r12/text()"><div><label class="labelVis">riadok 12: </label><span class="contentVis wordwrap"><xsl:value-of select="./r12"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok13">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok13</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok13/r13/text()"><div><label class="labelVis">riadok 13: </label><span class="contentVis wordwrap"><xsl:value-of select="./r13"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/oslobodene/riadok14">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok14</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/oslobodene/riadok14/r14/text()"><div><label class="labelVis">riadok 14: </label><span class="contentVis wordwrap"><xsl:value-of select="./r14"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok15">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok15</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok15/r15/text()"><div><label class="labelVis">riadok 15: </label><span class="contentVis wordwrap"><xsl:value-of select="./r15"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok16">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok16</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok16/r16/text()"><div><label class="labelVis">riadok 16: </label><span class="contentVis wordwrap"><xsl:value-of select="./r16"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok17">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok17</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok17/r17/text()"><div><label class="labelVis">riadok 17: </label><span class="contentVis wordwrap"><xsl:value-of select="./r17"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok18">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok18</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok18/r18/text()"><div><label class="labelVis">riadok 18: </label><span class="contentVis wordwrap"><xsl:value-of select="./r18"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok19">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok19</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok19/r19/text()"><div><label class="labelVis">riadok 19: </label><span class="contentVis wordwrap"><xsl:value-of select="./r19"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok20">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok20</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok20/r20/text()"><div><label class="labelVis">riadok 20: </label><span class="contentVis wordwrap"><xsl:value-of select="./r20"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok21">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok21</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok21/r21/text()"><div><label class="labelVis">riadok 21: </label><span class="contentVis wordwrap"><xsl:value-of select="./r21"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok22">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok22</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok22/r22/text()"><div><label class="labelVis">riadok 22: </label><span class="contentVis wordwrap"><xsl:value-of select="./r22"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok23">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok23</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok23/r23/text()"><div><label class="labelVis">riadok 23: </label><span class="contentVis wordwrap"><xsl:value-of select="./r23"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/strana2/riadok24">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok24</div>
</div>
<xsl:if test="/dokument/strana2sek/strana2/riadok24/r24/text()"><div><label class="labelVis">riadok 24: </label><span class="contentVis wordwrap"><xsl:value-of select="./r24"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana2sek/spolu2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">spolu2</div>
</div>
<xsl:if test="/dokument/strana2sek/spolu2/r25/text()"><div><label class="labelVis">Výsledná daň (2. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r25"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana2sek/spolu2/r26/text()"><div><label class="labelVis">Slovom (2. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r26"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">strana3sek</div>
</div>
<xsl:for-each select="/dokument/strana3sek/strana3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">strana3</div>
</div>
<xsl:for-each select="/dokument/strana3sek/strana3/Riadok_27">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_27</div>
</div>
<xsl:for-each select="/dokument/strana3sek/strana3/Riadok_27/Riadok_27_druhPlynu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_27_druhPlynu</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/Riadok_27/Riadok_27_druhPlynu/druhPlynu_r7/text()"><div><label class="labelVis">druhPlynu_r7: </label><span class="contentVis wordwrap"><xsl:value-of select="./druhPlynu_r7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/Riadok_27/Riadok_27_ucelPlynu">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Riadok_27_ucelPlynu</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/Riadok_27/Riadok_27_ucelPlynu/ucelPlynu_r7/text()"><div><label class="labelVis">ucelPlynu_r7: </label><span class="contentVis wordwrap"><xsl:value-of select="./ucelPlynu_r7"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok28_sadzba">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok28_sadzba</div>
</div>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok28_sadzba/riadok28">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok28</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok28_sadzba/riadok28/poradie28/text()"><div><label class="labelVis">[2]: </label><span class="contentVis wordwrap"><xsl:value-of select="./poradie28"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana3sek/strana3/riadok28_sadzba/riadok28/r28a/text()"><div><label class="labelVis">hodnota a): </label><span class="contentVis wordwrap"><xsl:value-of select="./r28a"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
<xsl:if test="/dokument/strana3sek/strana3/riadok28_sadzba/riadok28/r28b/text()"><div><label class="labelVis">hodnota b): </label><span class="contentVis wordwrap"><xsl:value-of select="./r28b"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok29">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok29</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok29/r29/text()"><div><label class="labelVis">riadok 29: </label><span class="contentVis wordwrap"><xsl:value-of select="./r29"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok30">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok30</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok30/r30/text()"><div><label class="labelVis">riadok 30: </label><span class="contentVis wordwrap"><xsl:value-of select="./r30"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok31">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok31</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok31/r31/text()"><div><label class="labelVis">riadok 31: </label><span class="contentVis wordwrap"><xsl:value-of select="./r31"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok32">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok32</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok32/r32/text()"><div><label class="labelVis">riadok 32: </label><span class="contentVis wordwrap"><xsl:value-of select="./r32"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok33">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok33</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok33/r33/text()"><div><label class="labelVis">riadok 33: </label><span class="contentVis wordwrap"><xsl:value-of select="./r33"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok34">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok34</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok34/r34/text()"><div><label class="labelVis">riadok 34: </label><span class="contentVis wordwrap"><xsl:value-of select="./r34"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok35">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok35</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok35/r35/text()"><div><label class="labelVis">riadok 35: </label><span class="contentVis wordwrap"><xsl:value-of select="./r35"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok36">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok36</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok36/r36/text()"><div><label class="labelVis">riadok 36: </label><span class="contentVis wordwrap"><xsl:value-of select="./r36"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok37">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok37</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok37/r37/text()"><div><label class="labelVis">riadok 37: </label><span class="contentVis wordwrap"><xsl:value-of select="./r37"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/strana3/riadok38">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">riadok38</div>
</div>
<xsl:if test="/dokument/strana3sek/strana3/riadok38/r38/text()"><div><label class="labelVis">riadok 38: </label><span class="contentVis wordwrap"><xsl:value-of select="./r38"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/spolu3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">spolu3</div>
</div>
<xsl:for-each select="/dokument/strana3sek/spolu3/secpom1">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secpom1</div>
</div>
<xsl:if test="/dokument/strana3sek/spolu3/secpom1/r39/text()"><div><label class="labelVis">Výsledná daň (3. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r39"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/spolu3/secPom2">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia pomocná 2</div>
</div>
<xsl:if test="/dokument/strana3sek/spolu3/secPom2/r40/text()"><div><label class="labelVis">Slovom (3. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r40"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/spolu2a3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">spolu2a3</div>
</div>
<xsl:for-each select="/dokument/strana3sek/spolu2a3/secPom3">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">Sekcia pomocná 3</div>
</div>
<xsl:if test="/dokument/strana3sek/spolu2a3/secPom3/r41/text()"><div><label class="labelVis">Výsledná daň (2. a 3. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r41"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
<xsl:for-each select="/dokument/strana3sek/spolu2a3/secPom4">
<div id="" class="layoutRow ui-tabs ui-widget-content" title="" >
<div class="caption ui-widget-header">
<div class="headercorrection">secPom4</div>
</div>
<xsl:if test="/dokument/strana3sek/spolu2a3/secPom4/r42/text()"><div><label class="labelVis">Slovom (2. a 3. strana): </label><span class="contentVis wordwrap"><xsl:value-of select="./r42"/></span></div><div class="clear"></div></xsl:if>
<div class="clear"></div>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</xsl:for-each>
</div>
</body>
</html>
</xsl:template>
<xsl:template name="formatToSkDate">
<xsl:param name="date" />
<xsl:value-of select="concat(substring($date, 9, 2), '.', substring($date, 6, 2), '.', substring($date, 1, 4))" />
</xsl:template>
</xsl:stylesheet>

